.html
{
	background-color: #ECEFDC;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-top: 62px;
	padding-right: 1024px;
	padding-bottom: 706px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu321
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	left: 255px;
}

#u354popup
{
	z-index: 3;
}

#u456
{
	z-index: 4;
}

#u474
{
	z-index: 6;
}

#u465
{
	z-index: 8;
}

#u359
{
	z-index: 10;
}

#u483
{
	z-index: 12;
}

#u501
{
	z-index: 14;
}

#u447
{
	z-index: 16;
}

#u492
{
	z-index: 18;
}

#slideshowu5026
{
	z-index: 56;
	width: 0.01px;
	height: 385px;
	position: fixed;
	top: 135px;
	left: 885px;
}

#u5041
{
	position: absolute;
	width: 1223px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	top: -135px;
	left: -885px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u5041popup
{
	z-index: 57;
}

#u5146
{
	z-index: 58;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5155
{
	z-index: 60;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5164
{
	z-index: 62;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5164_img
{
	padding: 26px 90px;
}

#u5173
{
	z-index: 64;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5182
{
	z-index: 66;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5191
{
	z-index: 68;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5146_img,#u5155_img,#u5173_img,#u5182_img,#u5191_img
{
	padding: 28px 90px;
}

#u5200
{
	z-index: 70;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5200_img
{
	padding: 29px 90px;
}

#u5078
{
	position: absolute;
	width: 245px;
	padding-bottom: 391px;
	top: -3px;
	left: -3px;
}

#u5078popup
{
	z-index: 72;
}

#u5149
{
	z-index: 73;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 225px;
}

#u5149_img
{
	margin: -31px -44px -16px -45px;
}

#u5158
{
	z-index: 75;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 97px;
}

#u5167
{
	z-index: 77;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 233px;
	right: 97px;
}

#u5167_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u5176
{
	z-index: 79;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 333px;
	right: 225px;
}

#u5176_img
{
	margin: -9px -68px -33px -14px;
}

#u5185
{
	z-index: 81;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 333px;
	right: 97px;
}

#u5185_img
{
	margin-left: -9px;
	margin-top: -35px;
	margin-right: -62px;
}

#u5194
{
	z-index: 83;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 434px;
	right: 97px;
}

#u5194_img
{
	margin: -43px -82px -20px -32px;
}

#u5203
{
	z-index: 85;
	width: 111px;
	height: 83px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 233px;
	right: 225px;
}

#u5149:hover,#u5158:hover,#u5167:hover,#u5176:hover,#u5185:hover,#u5194:hover,#u5203:hover
{
	width: 111px;
	height: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5149_clip,#u5158_clip,#u5167_clip,#u5176_clip,#u5185_clip,#u5194_clip,#u5203_clip
{
	overflow: hidden;
	width: 111px;
	height: 83px;
}

#u5158_img,#u5203_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u5077-4
{
	position: absolute;
	width: 50px;
	min-height: 54px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: -814px;
}

#u5077-4popup
{
	z-index: 87;
}

#u5077-2
{
	padding-top: 12px;
}

#u5040-4
{
	position: absolute;
	width: 50px;
	min-height: 60px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: 226px;
}

#u5040-4popup
{
	z-index: 91;
}

#u5040-2
{
	padding-top: 18px;
}

#u5028
{
	position: absolute;
	width: 1024px;
	top: 580px;
	left: -797px;
}

#u5029-4
{
	z-index: 96;
	width: 1024px;
	min-height: 15px;
	line-height: 15px;
	font-size: 11px;
	text-align: right;
	color: #ECEFDC;
	position: relative;
	margin-right: -10000px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1160
{
	z-index: 34;
	width: 1224px;
	height: 68px;
	top: 37px;
	left: 0px;
}

#u1161
{
	z-index: 35;
	width: 300px;
	top: 44px;
	left: 50px;
}

#u1167
{
	z-index: 41;
	width: 47px;
	top: 49px;
	right: 189px;
}

#u1163
{
	z-index: 37;
	width: 156px;
	top: 54px;
	right: 394px;
}

#u1165
{
	z-index: 39;
	width: 106px;
	top: 54px;
	right: 262px;
}

#u1169
{
	z-index: 43;
	width: 113px;
	top: 54px;
	right: 51px;
}

#u2605
{
	z-index: 45;
	width: 1224px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #ECEFDC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	bottom: 91px;
	left: 0px;
}

#u2610
{
	z-index: 50;
	width: 96px;
	position: fixed;
	bottom: 98px;
	right: 282px;
}

#u2608
{
	z-index: 48;
	width: 89px;
	position: fixed;
	bottom: 105px;
	right: 532px;
}

#u2612
{
	z-index: 52;
	width: 103px;
	position: fixed;
	bottom: 108px;
	right: 404px;
}

#u1169_img,#u2608_img,#u2612_img
{
	padding-right: 1px;
}

#u2606
{
	z-index: 46;
	width: 72px;
	position: fixed;
	bottom: 105px;
	right: 50px;
}

#u2614
{
	z-index: 54;
	width: 102px;
	position: fixed;
	bottom: 105px;
	right: 154px;
}

#u1904-8
{
	z-index: 26;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	left: 50px;
}

#u566-6
{
	z-index: 20;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	right: 51px;
}

#page .verticalspacer
{
	clear: both;
}

